body {
	margin: 0;
	padding: 0;
	background: #FFF url(../images/img01.jpg) repeat-x left top;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #293E00;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em Georgia, "Times New Roman", Times, serif;
}


h1, h2, h3 {
	font-weight: normal;
	color: #345100;
}

h1 {
	letter-spacing: 1px;
	font-size: 2em;
	line-height: 1.2em;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
	line-height: 1.8em;
}

p {
	color: #060;
}

.blockbg {
	background: #D9D785;
}

blockquote {
	font-style: italic;
	border: #D9D785 1px dashed;
	margin: 40px 0 15px 0;
	padding: 0 20px;
	font-size: 16px;
	color: #345100;
	background-color: #F3EDC2;
}

ul {
}

ol {
}

a {
	color: #4E7301;
}

a:hover {
	text-decoration: none;
	outline:none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}
img.center {
	margin: 10px auto 10px auto;
	border: #D9D785 1px dashed;
}


/* Header */

#header {
	width: 920px;
	height: 85px;
	margin: 0 auto;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content {
	width: 920px;
	height: auto;
	margin: 0 auto;
}


#headerbg {
	margin: 0 auto;
	width: 920px;
	height: 300px;
	margin-bottom: 20px;
}

/* Logo */

#logo {
	float: left;
	width: 520px;
}
#flower {
	float: left;
	width: 41px;
	background-image: url(../images/logo_flower.png);
	height: 41px;
	margin-top: 36px;
	margin-right: 5px;
}

#logo h1, #logo h2, #logo p   {
	float: left;
	margin: 0;
	text-transform: none;
}
#logo h1   {
	padding-top: 30px;
	text-align: left;
	font-size: 3.5em;
	color: #299762;
}

#logo h1 a {
	color: #FEEDB9;
	padding: 0;
}

#logo p {
	text-transform: lowercase;
	font-size: 1.8em;
	color: #ABC13A;
}

#logo h2 a, #logo p a {
	color: #ABC13A;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
	height: auto;
	margin-top: 50px;
	margin-right: 10px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 0px 0px 0px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 1.6em;
	color: #FFFFFF;
}

#menu a:hover {
	color: #FEEDB9;
}

#menu .current_page_item a {
	color: #FEEDB9;
}
.slideshow {
	width: 920px;
	height: 300px;
	overflow: hidden;
}

/* Page */

#page {
	width: 920px;
	margin: 0 auto;
}
#page img{
	padding: 10px;
	background-color: #F3EDC2;
}

#page .title {
	text-align: left;
}

#latest-post {
	float: right;
	width: 590px;
	padding: 00px 0px 0px 32px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts {
	float: left;
	width: 250px;
	padding: 0px 32px 0px 15px;
	line-height: 25px;
	font-size: 16px;
	border-right-color: #DDCC51;
	border-right-style: dashed;
	border-right-width: 1px;
	margin-bottom: 20px;
}

#recent-posts .entry {
	font-size: 14px;
	padding-bottom: 10px;


}

#recent-posts .entry a {
	text-align: right;
}

#recent-posts .more {
	padding-left: 140px;
}

.post {
	margin-top: 10px;
}

.post .title {
	margin: 0;
	margin-bottom: 15px;
	font-size: 1.7em;
	text-align: right;
}
.post .title_left {
	margin: 0;
	margin-bottom: 15px;
	font-size: 1.7em;
	text-align: left;
	margin-top: 8px;
}


.post .subtitle {
	margin: 9px 0 12px 0;
	font-style: italic;
}


.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #F00;
}

.post .meta a {
	color: #7F9C1E;
}

.post .entry {
	padding-bottom: 20px;
	border-bottom: #D9D785 1px dashed;
}
.post .entry2 {	
	padding-bottom: 20px;
	border-bottom: #D9D785 1px dashed;
	margin-top: 20px;
}
.post .entry p {
	line-height: 2em;
	margin: 0;
}


/* Sidebar */

#sidebar {
	clear: both;
	width: 805px;
	background: #F3EDC2;
	padding-left: 115px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 200px;
	padding: 15px;
}

#sidebar li ul {
	line-height: 1.8em;
	border-top: #77881F 2px dashed;
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 35px;
	border-bottom: #A1B635 1px dashed;
}

#sidebar h2 {
	margin: 0 0 10px 0;
	padding-left: 20px;
	background: url(../images/img03.jpg) no-repeat left 50%;
	color: #5F8700;
}

#sidebar a {
	text-decoration: underline;
	color: #4E7301;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 920px;
	height: 70px;
	margin: 0 auto;
	padding-top: 20px;
	background: #F3EDC2;
	display: block;
}
#credit {
	width: 90px;
	height: 11px;
	margin: 0;
	padding-top: 0px;
	display: inline;
	position: relative;
	bottom: -20px;
	right: -15px;
	font-size: 9px;
	text-decoration: none;
	float: right;
	font-family: "Lucida Console", Monaco, monospace;
	color: #000;
}
#credit a{
	text-decoration: none;
	color: #320020;
	letter-spacing: -1px;
}
#credit a:hover {
	/* [disabled]text-decoration: underline; */
	color: #454545;
}





#footer p {
	margin: 0;
	padding: 15px 0 0 0;
	text-align: center;
}

#legal {
}

#links {
	float: right;
}
.clear {
	clear: both;
}


#wrapper {
	width: 100%;
	background: #5C8400;
}
